game:
  exe: /home/c2ny/Games/Chrono_Clock/cmvs32.exe
system:
  locale: ''
wine:
  custom_wine_path: /home/c2ny/.local/share/lutris/runners/proton/GE-Proton10-28/files/bin/wine
  system_winetricks: false
